﻿

  .logo-img {
    width: 100%;
  }

  .fixed .logo-img {
    width: 100%;
  }

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}

	#blt-user-modal .modal-footer{
		text-align: center;
	}

	.loading .blt-register,
	.loading .blt-login,
	.loading .blt-reset-password,
	.loading .modal-footer{
		display: none!important;
	}

	.modal-dialog.registration-complete #blt_registration_form,
	.modal-dialog.registration-complete .modal-footer{
		display: none;
	}



#header{
	min-width: 100%;
	display: block;
}



.av-social-sharing-box .av-share-box{margin:0;}

#top .av-social-sharing-box-minimal .av-share-box ul{border:none;}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}
.wt-layout1 .widget-title,.wt-layout1 .footer-widget-title,.wt-layout3 .footer-widget-title{border-color:#f15e22}
.wt-layout2 .widget-title,.wt-layout2 .footer-widget-title{background:#f15e22}
 #pgc-1134-5-1 { width:55.0423%;width:calc(55.0423% - ( 0.449577059087 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.fs-18{font-size:1.286em}
.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block{display:block;}
.fp-roksprocket-strips-style-wp-1 .widget.roksprocket_options .sprocket-strips-s-overlay .css-loader-wrapper{width:82px;height:82px}
.fp-roksprocket-strips-style-1 .sprocket-strips-s-overlay .css-loader-wrapper{width:82px;height:82px}
.sprocket-strips-s-overlay .css-loader-wrapper{width:60px;height:60px;margin:0 auto;padding:20px;background-color:rgba(0,0,0,.7);box-shadow:0 0 5px rgba(0,0,0,.4) inset,1px 1px 1px rgba(255,255,255,.1);border-radius:1em}
.sprocket-strips-s-overlay .css-loader{display:block;margin:0 auto;font-size:10px;position:relative;text-indent:-9999em;border-top:8px solid rgba(255,255,255,.2);border-right:8px solid rgba(255,255,255,.2);border-bottom:8px solid rgba(255,255,255,.2);border-left:8px solid #fff;-webkit-animation:loader 1.1s infinite linear;animation:loader 1.1s infinite linear}
.promo-review,.promo-review__content,.promo-review__meta,.standard-content--full img{margin-bottom:20px;margin-bottom:1.25rem}
.standard-content--full:after,.standard-content--full:before{content:" ";display:table}
.standard-content--full:after{clear:both}
.standard-content--full img{display:block;margin-left:auto;margin-right:auto}
.standard-content--full img[data-align=right]{float:right;clear:right;margin-right:calc(-20px - 25%);margin-left:calc(20px + 4.16667%)}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}


	#hcustom {
		width: 695px;
	}


		#hcustom .sidebar {
			max-width: 695px;
		}

.home #main .latest_ads table td.photo { padding-left:2px; }
 
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }

.ad_list table td.photo { padding-left:2px; }
 
.ad_list table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }


.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}







.photo a img {
    border:1px solid #DDD !important;
}


.photo {
    width: 125px;
}

.collect td.rew {width:100px;}

.collect td.rew a:hover img {opacity: 0.9;}


.tablespa .collect td.down, .tablespa .collect td.rew {width:auto;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer{-moz-box-sizing:border-box;box-sizing:border-box}
#body{margin:0 auto;max-width:100%;padding:0 0 40px}
.clearfix:after,.widget li:after,#body:after,#footer:after,footer:after,.pagenav:after,#main-nav:after,.menu:after,.gallery:after,#content:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix,.widget li,#body,#footer,footer,.pagenav,#main-nav,.menu,.gallery,#content{display:inline-block}
.clearfix:after,.clearfix:before{content:' ';display:table;line-height:0;clear:both}
.ie7 .clearfix{zoom:1}

   

.content-inner{
	width:1280px;
	min-height:640px;
	box-shadow:0 0 6px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 6px rgba(0,0,0,0.5);
	-moz-box-shadow:0 0 6px rgba(0,0,0,0.5);
	-ms-box-shadow:0 0 6px rgba(0,0,0,0.5);
	-o-box-shadow:0 0 6px rgba(0,0,0,0.5);
	border:1px solid #eeeeee;
	border:1px solid #dddddd\9;
	margin:0 auto;
	margin-bottom:15px;
	position:relative;
}


#div_sugerencias{margin-bottom:10px;}

#div_sugerencias h4{margin-bottom:3px;}

#div_sugerencias button{border-radius:20px;background:transparent;color:white;border:2px solid white;padding-left:20px;padding-right:20px;}

#div_sugerencias button:hover{background:white;color:grey;border-color:white;}


.whole{width:100%; display:inline-block; float:left;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-1 {
    width: 8.33333333%;
  }

.gtco-nav #gtco-logo {
  font-size: 20px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: bold;
}

.gtco-nav #gtco-logo em {
  color: #17B794;
}


.carousel-wrap {
  position: relative;
  margin: 0;
}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}

.footer-bottom p.copy { float: right; color: #6b848a;  line-height: 11px; }

.footer-bottom p.copy span  { padding: 0 9px;  }

.footer-bottom p.copy a { text-decoration: underline; }

.footer-bottom p.copy a:hover { text-decoration: none; }

	.footer-bottom  p.copy { float: none; display: block; clear: both; }
.site-menu{margin-top:0;height:100%;background-color:#393939;width:100%}


.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -20px;
  margin-left: -20px; }



.af-reverse .row:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.secondary-inactive{font: normal 14px sans-serif;}

.rdp-mobile .secondary-inactive #page{
  margin:0;
}


#top { height: 101px; position: relative; width: 960px; margin: 0 auto; z-index: 10; ;}

#top h1 { margin: 0 ;padding: 37px 0 0 0; font-size: 14px; }

.menu_list li ul.categories{ width:480px}

.menu_list li ul.categories li{ width:50%; float:left}

.searches_categories .hot_searches li, .searches_categories .categories li{ list-style:none; width:33.333%; float:left; padding-right:16px; height:36px; line-height:36px}

.searches_categories .hot_searches li a, .searches_categories .categories li a{ font-size:14px; line-height:36px; max-width:100%;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:inline-block}

.searches_categories .categories li{ width:50%}

.categories li i{ display:inline-block; margin-right:14px; vertical-align:middle; font-size:0.75em;-webkit-text-size-adjust:none}
#featured-properties .featured-properties-wrapper .featured-slide{display:inline;margin-right:10px}
#featured-properties .featured-properties-wrapper .featured-slide:last-child{margin-right:0}
#featured-properties .featured-properties-wrapper .featured-property-wrapper{display:inline-block;width:calc(100% - 30px);margin-right:10px}
#featured-properties .featured-properties-wrapper .featured-property-wrapper:last-child{margin-right:0}

#content_blog{
width:100%;	
display:block;
float:left;
height: 646px;
overflow-x: scroll;
overflow-y: auto;
border: 1px solid #e2e2e2;	
background:#fff;	
		}

#content_blog h4{
font-family: 'Montserrat', sans-serif;
	color:#2d3738;	
	font-size:11px;
	padding:0px 10px;
	margin-bottom:0px;	
	}

#content_blog p{
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	text-align:justify;
	color:#5d6262;
	padding:0px 10px;
}

#content_blog a{
color:#df962d;		
}
